.sourcecode .comment { color: #558817; }
.sourcecode .constant { color: #a8660d; }
.sourcecode { color: black; background: white; }
.sourcecode .escape { color: #844631; }
.sourcecode .keyword { color: #2239a8; font-weight: bold; }
.sourcecode .library { color: #0e7c6b !important; text-decoration: none !important; }
.sourcecode .marker { color: #512b1e; background: #fedc56; font-weight: bold; }
.sourcecode .number { color: #a8660d; }
.sourcecode .operator { color: #2239a8; font-weight: bold; }
.sourcecode .preprocessor { color: #a33243; }
.sourcecode .prompt { color: #558817; }
.sourcecode a:link, .sourcecode a:visited { color: #272fc2; }
